Subject: Mark Palmer re Andy Fastow
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 25 May 2001 17:19:28 -0700 (PDT)

Vince:

I've been on the road for a week and will be in southeast Asia and Australia for the following week. I did, however, get a message from Mark Palmer saying that he thought I should present our stuff on current operations value/future growth value directly to Andy Fastow. I agree this makes sense.

Nevertheless, I think the idea would have greater credibility if you, in addition to Mark, were to express an interest in the framework to Andy. Would you be comfortable doing this? I'd just like you to send Andy a message saying that you think the COV/FGV framework is logical and that investors would find it logical as well.

If you can do this, Melissa Jose would then give Andy's office a call and try to set up a convenient time for a presentation. Of course, I would be very happy if you could attend that as well. That would also give the two of us an opportunity to explore that article we have been meaning to write!

Best Regards,